Categories
books

Adobe Reader Vuln

What a pain it is updating Adobe’s products due to security vulnerabilities! Note that Reader needs to be updated today, and even then you have to worry about something that Adobe claims is not a vuln. You need to disable an option as described here: Clear the check box “Allow opening of non-PDF file attachments with external applications”.

Better still, why not get rid of Adobe Reader and install evince?  It works fine, and you can make it the default for PDF’s so it will be invoked automatically when you click a link in your browser.

Get it here at OPL     Amazon Review

Carleton Library     University of Ottawa

Leave a Reply

Your email address will not be published. Required fields are marked *